#!/opt/anaconda1anaconda2anaconda3/bin/python

# -*- coding: utf-8 -*-
import re
import sys

from bob.bio.face.script.display_face_annotations import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
